
@font-face {
  font-family: 'HiraKakuStd-W7-AlphaNum';
  src: url('../fonts/HiraKakuStd-W7-AlphaNum.eot');
  src: url('../fonts/HiraKakuStd-W7-AlphaNum.eot?#iefix') format('embedded-opentype'),
      url('../fonts/HiraKakuStd-W7-AlphaNum.woff2') format('woff2'),
      url('../fonts/HiraKakuStd-W7-AlphaNum.woff') format('woff'),
      url('../fonts/HiraKakuStd-W7-AlphaNum.ttf') format('truetype'),
      url('../fonts/HiraKakuStd-W7-AlphaNum.svg#HiraKakuStd-W7-AlphaNum') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
img {
  max-width: 100%;
}
section {
  position: relative;
  z-index: 1;
}
.js-fadeUp,
.js-fadeUp--list {
  opacity: 0;
  transform: translateY(10%);
}
.animation__updown {
  animation: updown 3s ease-in-out 0s infinite;
}
.animation__spin {
  animation: spin 5000ms linear 0s infinite;
}
.animation__wobbling {
  animation: wobbling_x 0.7s ease-in-out infinite alternate,
		wobbling_y 1.2s ease-in-out infinite alternate;
}
.animation__shake {
  animation: shake 4s linear infinite alternate;
}
@keyframes recomend__popup {
  0% {
    transform: translate(0px, 0px);
  }
  10% {
    transform: translate(5px, 5px);
  }
  20% {
    transform: translate(0px, 0px);
  }
  30% {
    transform: translate(5px, 5px);
  }
  40%, 100% {
    transform: translate(0px, 0px);
  }
}
@keyframes updown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes wobbling_x {
	0% {
		margin-right: 8px;
	}
	100% {
		margin-right: 0px;
	}
}
@keyframes wobbling_y {
	0% {
		margin-top: 0px;
	}
	100% {
		margin-top: 8px;
	}
}
@keyframes animpc {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(-218px);
  }
  100% {
    transform: translateX(0px);
  }
}
@keyframes animsp {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(-23vw);
  }
  100% {
    transform: translateX(0px);
  }
}
@keyframes shake {
  0%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}
  25%{-webkit-transform:rotate(-15deg);transform:rotate(-15deg)}
  50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}
  75%{-webkit-transform:rotate(-15deg);transform:rotate(-15deg)}
  100%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}
}
@keyframes shakeType2 {
  0% {
    transform: translateX(0);
  }
  40% {
    transform: translateX(-3%);
  }
  80% {
    transform: translateX(3%);
  }
  100% {
    transform: translateX(0);
  }
}
#cocobana {
  padding-bottom: 7%;
  position: relative;
  background: url(../files/bg_texture_sp.jpg) center top/100%;
  overflow: hidden;
  color: #973300;
}
.b-container {
  margin: 0 auto;
  max-width: 1062px;
  padding: 0 6.4vw;
}
.mb--0 {margin-bottom: 0!important;}

/* Visual */
.v-spoon,.v-knife,.v-fork,.v-knifesha,.v-forksha,
.v-onion,.v-cheese,.v-potato,.v-what,
.v-ballon5,.v-ballon6,.v-chicken,.v-beef,.v-ballon7,.v-ice,.v-food-cheese,
.v-food5,.v-food6,.v-bottle,.v-ballon4,.v-snow,
.v-food4,.v-food3,.v-ballon3,.v-ballon__bg,
.v-ballon2,.v-food2,.v-food1,.v-pork,.v-ballon1,
.b-visual h2,.b-visual h1 {
  position: absolute;
  font-size: 0;
}
.v-spoon,.v-knife,.v-fork,.v-knifesha,.v-forksha,
.v-onion,.v-cheese,.v-potato,
.v-ballon5,.v-ballon6,.v-chicken,.v-beef,.v-ballon7,.v-ice,.v-food-cheese,
.v-food5,.v-food6,.v-bottle,.v-ballon4,.v-snow,
.v-food4,.v-food3,.v-ballon3,.v-ballon__bg,
.v-ballon2,.v-food2,.v-food1,.v-pork,
.v-ballon1 {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 0 0;
}
.b-visual__inner {
  margin: 0 auto;
  position: relative;
}
.v-ballon1 {
  background-image: url(../files/v_ballon01.png);
}
.v-ballon2 {
  background-image: url(../files/v_ballon02.png);
}
.v-pork {
  background-image: url(../files/v_pork.png);
}
.v-beef {
  background-image: url(../files/v_beef.png);
}
.v-chicken {
  background-image: url(../files/v_chicken.png);
}
.v-chicken-pc {
  background-image: url(../files/v_chicken02.png);
}
.v-food1 {
  background-image: url(../files/v_food01.png);
  z-index: 1;
}
.v-food2 {
  background-image: url(../files/v_food02.png);
  z-index: 1;
}
.v-ballon__bg {
  background-image: url(../files/v_ballon_bg.png);
}
.v-ballon3 {
  background-image: url(../files/v_ballon03.png);
}
.v-food3 {
  background-image: url(../files/v_food03.png);
}
.v-food4 {
  background-image: url(../files/v_food04.png);
}
.v-food5 {
  background-image: url(../files/v_food05.png);
}
.v-food6 {
  background-image: url(../files/v_food06.png);
}
.v-bottle {
  background-image: url(../files/v_bottle.png);
}
.v-ballon4 {
  background-image: url(../files/v_ballon04.png);
}
.v-ballon5 {
  background-image: url(../files/v_ballon05.png);
}
.v-ballon6 {
  background-image: url(../files/v_ballon06.png);
}
.v-ballon7 {
  background-image: url(../files/v_ballon07.png);
}
.v-ice {
  background-image: url(../files/v_ice.png);
}
.v-ice-small {
  background-image: url(../files/v_ice02.png);
}
.v-food-cheese {
  background-image: url(../files/v_food_cheese.png);
}
.v-snow {
  background-image: url(../files/v_snow.png);
}
.v-snow-small {
  background-image: url(../files/v_snow02.png);
}
.v-onion {
  background-image: url(../files/v_onion.png);
}
.v-cheese {
  background-image: url(../files/v_cheese.png);
}
.v-cheese-pc {
  background-image: url(../files/v_cheese02.png);
}
.v-potato {
  background-image: url(../files/v_potato.png);
}
.v-what {
  z-index: 1;
}
.v-spoon {
  background-image: url(../files/v_spoon.png);
}
.v-knife {
  background-image: url(../files/v_knife.png);
  z-index: 1;
}
.v-fork {
  background-image: url(../files/v_fork.png);
  z-index: 2;
}
#v-modal {
  opacity: 0;
  transform: translateY(30px);
  visibility: hidden;
  z-index: 0;
  transition: all 0.3s ease;
}
#v-modal.v-is__show {
  opacity: 1;
  transform: translateY(0px);
  z-index: 5;
  visibility: visible;
}
.v-modal {
  position: absolute;
  background: url(../files/ballon_modal_sp.png) no-repeat 0 0 / 100% 100%;
  width: 98.667vw;
  height: 98.667vw;
  top: 105.867vw;
  left: 0;
  text-align: center;
  font-family: 'HiraKakuStd-W7-AlphaNum';
  line-height: 1.7;
  letter-spacing: 0.1em;
  font-size: 3vw;
  font-weight: 600;
}
.v-modal__inner {
  position: relative;
  height: 100%;
  width: 100%;
  padding: 11.333vw 6.333vw 11.333vw 8.667vw;
}
.v-modal__inner p:not(:last-child) {
  margin-bottom: 4vw;
}
.v-modal__close {
  text-decoration: none!important;
  font-size: 0;
  width: 4.267vw;
  height: 4.267vw;
  background: url(../files/v_close_sp.png) no-repeat 0 0 / 100% 100%;
  position: absolute;
  bottom: 10.933vw;
  left: 47.733vw;
}
/* start animation */
.v-food1,.v-food2,.v-food3,.v-food4,.v-food5,.v-food6,.v-ballon__bg,.b-visual h1,.v-bottle,.v-what,.v-ballon1,.v-pork,
.v-beef,.v-chicken,.v-onion,.v-cheese,.v-potato,.v-ballon4,.v-ballon6,.v-spoon,.v-ballon2,.v-ballon3,.b-visual h2,.v-ballon5,.v-ballon7,.v-ice,.v-snow,.v-food-cheese,
.v-knife,.v-knifesha,.v-fork,.v-forksha {
  opacity: 0;
  transition: opacity 1.5s ease-out;
}
.v-pork,.v-chicken,.v-potato,
.v-what,.b-visual h1 {
  transform: translateY(10%);
}
.v-beef,.v-onion,
.v-cheese {
  transform: translateX(10%);
}
.v-cheese,.v-pork,.v-chicken,.v-potato,
.v-onion,.v-what,.v-beef,.b-visual h1 {
  transition: transform 0.8s ease, opacity 0.8s ease;
}

.b-visual h2 {
  transition-delay: 0.25s;
}
.v-food6 {
  transition-delay: 0.3s;
}
.v-ballon6 {
  transition-delay: 0.6s;
}
.v-ballon7 {
  transition-delay: 0.75s;
}
.v-ice {
  transition-delay: 0.9s;
}
.v-cheese {
  transition-delay: 0.9s;
}
.v-food-cheese,
.v-snow {
  transition-delay: 1.1s;
}
.v-food1 {
  transition-delay: 1.2s;
}
.v-pork {
  transition-delay: 1.4s;
}
.v-food3 {
  transition-delay: 1.7s;
}
.v-chicken {
  transition-delay: 1.9s;
}
.v-food4 {
  transition-delay: 2.2s;
}
.v-beef {
  transition-delay: 2.4s;
}
.v-food5 {
  transition-delay: 2.7s;
}
.v-potato {
  transition-delay: 2.9s;
}
.v-food2 {
  transition-delay: 3.2s;
}
.v-ballon1,.v-ballon2,.v-ballon3,.v-ballon4,.v-ballon5,.v-ballon__bg {
  transition-delay: 3.5s;
}
.v-spoon,.v-knife,.v-knifesha,.v-fork,.v-forksha {
  transition-delay: 3.8s;
}
.v-onion,.v-what {
  transition-delay: 4s;
}

.b-visual.v-is__show .v-onion,.b-visual.v-is__show .v-what,
.b-visual.v-is__show .v-fork,.b-visual.v-is__show .v-forksha,
.b-visual.v-is__show .v-spoon,.b-visual.v-is__show .v-knife,.b-visual.v-is__show .v-knifesha,
.b-visual.v-is__show .v-ballon4,.b-visual.v-is__show .v-ballon5,.b-visual.v-is__show .v-ballon__bg,
.b-visual.v-is__show .v-ballon1,.b-visual.v-is__show .v-ballon2,.b-visual.v-is__show .v-ballon3,
.b-visual.v-is__show .v-food6,.b-visual.v-is__show .v-ballon6,.b-visual.v-is__show .v-food1,.b-visual.v-is__show .v-pork,
.b-visual.v-is__show .v-ballon7,.b-visual.v-is__show .v-ice,.b-visual.v-is__show .v-snow,.b-visual.v-is__show .v-food-cheese,
.b-visual.v-is__show .v-food3,.b-visual.v-is__show .v-chicken,.b-visual.v-is__show .v-food4,.b-visual.v-is__show .v-beef,
.b-visual.v-is__show .v-food5,.b-visual.v-is__show .v-potato,.b-visual.v-is__show .v-food2,
.b-visual.v-is__show h2,.b-visual.v-is__show h1,.b-visual.v-is__show .v-cheese {
  opacity: 1;
}
.b-visual.v-is__show .v-what,
.b-visual.v-is__show .v-pork,.b-visual.v-is__show .v-chicken,.b-visual.v-is__show .v-potato,
.b-visual.v-is__show h1 {
  transform: translateY(0);
}
.b-visual.v-is__show .v-onion,
.b-visual.v-is__show .v-cheese,.b-visual.v-is__show .v-beef {
  transform: translateX(0);
}
.v-modal__circle {
  position: absolute;
  left: 4.8vw;
  top: 2.533vw;
  right: 2.4vw;
  bottom: 4.8vw;
  border-radius: 100%;
  cursor: pointer;
  z-index: 2;
}
/* end animation */
@media screen and (max-width: 767px) {
  .b-visual {
    z-index: 3;
  }
  .animation__anim {
    animation: animsp 2s infinite;
  }
  .b-visual__inner {
    width: 100%;
    height: 188.8vw;
  }
  .b-visual h1 {
    left: 22vw;
    top: 64.933vw;
  }
  .b-visual h1 img {
    width: 60.1333vw;
  }
  .b-visual h2 {
    top: 16.53vw;
    left: 33.3vw;
  }
  .b-visual h2 img {
    width: 41.6vw;
  }
  .v-what {
    left: 7.733vw;
    top: 136.933vw;
  }
  .v-what img {
    width: 34vw;
  }
  .v-ballon1 {
    background-image: url(../files/v_ballon01_sp.png);
    width: 33.7vw;
    height: 33.7vw;
    top: -20.8vw;
    right: 33.7vw;
  }
  .v-pork {
    background-image: url(../files/v_pork_sp.png);
    width: 4.67vw;
    height: 11.47vw;
    top: -1vw;
    left: 19.7vw;
  }
  .v-food1 {
    background-image: url(../files/v_food01_sp.png);
    width: 92.67vw;
    height: 51.87vw;
    left: -36.7vw;
    top: 4.4vw;
  }
  .v-food2 {
    background-image: url(../files/v_food02_sp.png);
    width: 41.067vw;
    height: 42.53vw;
    right: -5.7vw;
    top: 5.3vw;
  }
  .v-ballon2 {
    width: 17.73vw;
    height: 17.73vw;
    top: 4.267vw;
    right: 7.733vw;
  }
  .v-ballon3 {
    background-image: url(../files/v_ballon03_sp.png);
    width: 10.4vw;
    height: 12.2667vw;
    right: 35.4667vw;
    top: 30.4vw;
  }
  .v-food5 {
    background-image: url(../files/v_food05_sp.png);
    height: 46.4vw;
    width: 44.667vw;
    left: -4.1333vw;
    top: 93.333vw;
  }
  .v-food6 {
    background-image: url(../files/v_food06_sp.png);
    width: 120.133vw;
    height: 70vw;
    right: -49.267vw;
    top: 110.733vw;
  }
  .v-ballon4 {
    background-image: url(../files/v_ballon04_sp.png);
    width: 32.8vw;
    height: 27.733vw;
    right: -22.4vw;
    top: 67.2vw;
  }
  .v-ballon5 {
    background-image: url(../files/v_ballon05_sp.png);
    width: 8.4vw;
    height: 8.267vw;
    left: 2.933vw;
    top: 84.8vw;
  }
  .v-ballon6 {
    background-image: url(../files/v_ballon06_sp.png);
    width: 43.6vw;
    height: 43.733vw;
    left: 44.533vw;
    top: 110.667vw;
  }
  .v-beef {
    background-image: url(../files/v_beef_sp.png);
    width: 20.133vw;
    height: 3.867vw;
    left: -2.4vw;
    top: 57.067vw;
  }
  .v-chicken {
    background-image: url(../files/v_chicken_sp.png);
    width: 4.4vw;
    height: 18.267vw;
    right: 7.467vw;
    top: 48.933vw;
  }
  .v-onion {
    background-image: url(../files/v_onion_sp.png);
    width: 18.533vw;
    height: 4vw;
    left: -1.6vw;
    top: 112.267vw;
  }
  .v-cheese {
    background-image: url(../files/v_cheese_sp.png);
    width: 20.933vw;
    height: 5.467vw;
    top: 107.133vw;
    right: 5.333vw;
  }
  .v-potato {
    background-image: url(../files/v_potato_sp.png);
    width: 3.467vw;
    height: 24.533vw;
    top: 156.267vw;
    left: 3.733vw;
  }
  .v-spoon {
    background-image: url(../files/v_spoon_sp.png);
    width: 32.4vw;
    height: 9.6vw;
    right: 3.333vw;
    top: 48.9333vw;
  }
  .v-knife {
    background-image: url(../files/v_knife_sp.png);
    width: 5.867vw;
    height: 34.8vw;
    left: 6.133vw;
    top: 67.467vw;
  }
  .v-fork {
    background-image: url(../files/v_fork_sp.png);
    width: 37.6vw;
    height: 8vw;
    left: 44.4vw;
    top: 173.6vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 2333px) {
  @keyframes animpc {
    0% {
      transform: translateX(0);
    }
    50% {
      transform: translateX(-9.344vw);
    }
    100% {
      transform: translateX(0);
    }
  }
  .animation__anim {
    animation: animpc 2s linear infinite;
  }
  .b-visual__inner {
    width: 100%;
    height: 69.37vw;
  }
  .b-visual h1 {
    left: 38.88vw;
    top: 20.403vw;
  }
  .b-visual h1 img {
    width: 24.4vw;
  }
  .b-visual h2 {
    left: 47.89vw;
    top: 6.2vw;
  }
  .b-visual h2 img {
    width: 14.9vw;
  }
  .v-what {
    left: 34.676vw;
    top: 42.22vw;
  }
  .v-what img {
    width: 11.102vw;
  }
  .v-ballon1 {
    width: 14.65vw;
    height: 14.65vw;
    left: 46.6vw;
    top: -10.45vw;
  }
  .v-pork {
    height: 4.1vw;
    width: 1.7vw;
    left: 40.1vw;
    top: 0.3vw;
  }
  .v-food1 {
    width: 30.3vw;
    height: 16.9vw;
    left: 18vw;
    top: -0.5vw;
  }
  .v-food2 {
    width: 14.74vw;
    height: 15.3vw;
    right: 7.673vw;
    top: 19.503vw;
  }
  .v-ballon2 {
    width: 5.7vw;
    height: 5.7vw;
    right: 21.6vw;
    top: 1.243vw;
  }
  .v-ballon__bg {
    width: 95.073vw;
    height: 62.254vw;
    left: 0;
    top: 3.3862vw;
  }
  .v-ballon3 {
    width: 3.3862vw;
    height: 4.03vw;
    left: 53.8vw;
    top: 11.49vw;
  }
  .v-food3 {
    width: 18.77vw;
    height: 14.102vw;
    top: 15.302vw;
    left: 6.258vw;
  }
  .v-food4 {
    width: 16.3vw;
    height: 16.9vw;
    left: 9.17vw;
    top: 12.86vw;
  }
  .v-food5 {
    width: 16.074vw;
    height: 16.72vw;
    left: 18.73vw;
    top: 32.28vw;
  }
  .v-food6 {
    width: 37.334vw;
    height: 21.775vw;
    left: 43.821vw;
    top: 37.591vw;
  }
  .v-bottle {
    width: 3.815vw;
    height: 13.245vw;
    right: 17.703vw;
    top: 31.547vw;
  }
  .v-ballon4 {
    width: 11.83vw;
    height: 9.987vw;
    right: 21.432vw;
    top: 21.989vw;
  }
  .v-ballon5 {
    width: 3vw;
    height: 3vw;
    left: 29.876vw;
    top: 28.247vw;
  }
  .v-ballon6 {
    width: 14.273vw;
    height: 14.316vw;
    left: 47.492vw;
    top: 37.162vw;
  }
  .v-beef {
    width: 7.201vw;
    height: 1.372vw;
    left: 25.889vw;
    top: 17.402vw;
  }
  .v-chicken {
    width: 1.586vw;
    height: 6.515vw;
    right: 30.604vw;
    top: 14.316vw;
  }
  .v-chicken-pc {
    width: 6.515px;
    height: 1.586px;
    right: 13.502px;
    top: 14.316vw;
  }
  .v-onion {
    width: 6.644vw;
    height: 1.414vw;
    left: 37.12vw;
    top: 38.791vw;
  }
  .v-cheese {
    width: 7.544vw;
    height: 1.972vw;
    left: 64.209vw;
    top: 36.048vw;
  }
  .v-potato {
    width: 1.2vw;
    height: 8.787vw;
    left: 31.033vw;
    top: 49.078vw;
  }
  .v-spoon {
    width: 11.659vw;
    height: 3.472vw;
    left: 64.423vw;
    top: 34.291vw;
  }
  .v-knife {
    width: 2.315vw;
    height: 13.759vw;
    left: 30.819vw;
    top: 20.789vw;
  }
  .v-fork {
    width: 13.502vw;
    height: 2.829vw;
    left: 35.234vw;
    top: 56.537vw;
  }
  .v-modal {
    background-image: url(../files/ballon_modal.png);
    width: 34.805vw;
    height: 34.805vw;
    bottom: 10.844vw;
    left: 26.832vw;
    top: inherit;
    font-size: 1.157vw;
  }
  .v-modal__inner {
    padding: 4.286vw 1.843vw 1.029vw 2.786vw;
  }
  .v-modal__close {
    width: 1.543vw;
    height: 1.543vw;
    background-image: url(../files/v_close_sp.png);
    bottom: 3.858vw;
    left: 17.145vw;
  }
  .v-modal__inner p:not(:last-child) {
    margin-bottom: 0.643vw;
  }
  .v-modal__circle {
    left: 1.693vw;
    top: 0.911vw;
    right: 0.911vw;
    bottom: 1.563vw;
  }
}
@media screen and (min-width: 2334px) {
  .animation__anim {
    animation: animpc 2s infinite;
  }
  .b-visual__inner {
    width: 2334px;
    height: 1619px;
  }
  .b-visual h1 {
    left: 907px;
    top: 476px;
  }
  .b-visual h1 img {
    width: 569px;
  }
  .b-visual h2 {
    left: 1070px;
    top: 145px;
  }
  .b-visual h2 img {
    width: 348px;
  }
  .v-what {
    left: 809px;
    top: 985px;
  }
  .v-what img {
    width: 259px;
  }
  .v-ballon1 {
    width: 342px;
    height: 342px;
    left: 1041px;
    top: -244px;
  }
  .v-pork {
    width: 40px;
    height: 96px;
    left: 936px;
    top: 7px;
  }
  .v-food1 {
    width: 708px;
    height: 395px;
    left: 422px;
    top: -11px;
  }
  .v-food2 {
    width: 344px;
    height: 357px;
    top: 455px;
    right: 179px;
  }
  .v-ballon2 {
    width: 133px;
    height: 133px;
    top: 29px;
    left: 1625px;
  }
  .v-ballon__bg {
    width: 2219px;
    height: 1453px;
    left: 0;
    top: 79px;
  }
  .v-ballon3 {
    width: 79px;
    height: 94px;
    top: 268px;
    left: 1213px;
  }
  .v-food3 {
    width: 438px;
    height: 329px;
    left: 146px;
    top: 357px;
  }
  .v-food4 {
    width: 380px;
    height: 394px;
    left: 214px;
    top: 300px;
  }
  .v-food5 {
    width: 375px;
    height: 390px;
    left: 437px;
    top: 753px;
  }
  .v-food6 {
    width: 871px;
    height: 508px;
    left: 1069px;
    top: 877px;
  }
  .v-bottle {
    width: 89px;
    height: 309px;
    right: 413px;
    top: 736px;
  }
  .v-ballon4 {
    width: 276px;
    height: 233px;
    right: 500px;
    top: 513px;
  }
  .v-ballon5 {
    width: 70px;
    height: 70px;
    left: 697px;
    top: 659px;
  }
  .v-ballon6 {
    width: 333px;
    height: 334px;
    left: 1108px;
    top: 867px;
  }
  .v-beef {
    width: 168px;
    height: 32px;
    left: 604px;
    top: 406px;
  }
  .v-chicken {
    width: 37px;
    height: 152px;
    right: 714px;
    top: 334px;
  }
  .v-chicken-pc {
    width: 152px;
    height: 37px;
    right: 315px;
    top: 334px;
  }
  .v-onion {
    width: 155px;
    height: 33px;
    left: 866px;
    top: 905px;
  }
  .v-cheese {
    width: 176px;
    height: 46px;
    left: 1498px;
    top: 841px;
  }
  .v-potato {
    width: 28px;
    height: 205px;
    left: 724px;
    top: 1145px;
  }
  .v-spoon {
    width: 272px;
    height: 81px;
    left: 1503px;
    top: 800px;
  }
  .v-knife {
    width: 54px;
    height: 321px;
    left: 719px;
    top: 485px;
  }
  .v-fork {
    width: 315px;
    height: 66px;
    left: 822px;
    top: 1319px;
  }
  .v-modal {
    background-image: url(../files/ballon_modal.png);
    width: 812px;
    height: 812px;
    bottom: 253px;
    left: 626px;
    top: inherit;
    font-size: 27px;
  }
  .v-modal__inner {
    padding: 100px 43px 24px 65px;
  }
  .v-modal__close {
    width: 36px;
    height: 36px;
    background-image: url(../files/v_close_sp.png);
    bottom: 90px;
    left: 400px;
  }
  .v-modal__inner p:not(:last-child) {
    margin-bottom: 15px;
  }
  .v-modal__circle {
    left: 40px;
    top: 22px;
    right: 21px;
    bottom: 41px;
  }
}

.b-order {
  margin-bottom: 6.667vw;
}
.b-order h2 {
  text-align: center;
  margin-bottom: 3.2vw;
}
.b-order h3 {
  text-align: center;
  margin-bottom: 2.667vw;
}
.b-order h3 img {
  height: 5.333vw;
}
.b-box {
  background-color: #fff;
  border: 1px solid #8b2f00;
  border-radius: 4vw;
  padding: 4vw;
}
.b-banner__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -1.87vw 4.83vw;
}
.b-banner__list li {
  margin-bottom: 2.9vw;
  padding: 0 1.87vw;
  width: 50%;
}
.b-banner__box {
  display: block;
  background-color: #fff;
  border: 3px solid #8b2f00;
  border-radius: 4vw;
  padding: 0.667vw;
  text-decoration: none!important;
  position: relative;
  z-index: 2;
}
.b-banner__inner {
  -webkit-overflow: hidden;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  height: 16.8vw;
  border-radius: 3vw;
  border: 1px solid #8b2f00;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 0 1vw;
}
.b-banner__box.b-soon,
.b-banner__box.b-soon .b-banner__inner {
  border-color: #cc9b82;
}
.b-lead {
  font-family: 'HiraKakuStd-W7-AlphaNum';
  font-weight: 700;
  text-align: center;
  font-size: 4vw;
  letter-spacing: 0.1em;
  line-height: 1.2;
  margin-bottom: 4vw;
}
.b-button a {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #8b2f00;
  text-align: center;
  height: 18.667vw;
  border-radius: 10vw;
  text-decoration: none!important;
  text-align: center;
}
.b-button a img {
  height: 12.4vw;
}
.b-banner__soon,
.b-banner__soon02,
.b-banner__ballon01,
.b-banner__ballon02,
.b-banner__ballon03,
.b-banner__ballon04,
.b-banner__ballon05,
.b-banner__ballon06,
.b-banner__ballon07,
.b-banner__ballon08 {
  position: absolute;
  background-size: 100% 100%;
  background-position: left top;
  background-repeat: no-repeat;
}
.b-banner__ballon01 {
  background-image: url(../files/banner_ballon01_sp.png);
  width: 14vw;
  height: 14vw;
  top: -2.53vw;
  left: -2.53vw;
  animation: recomend__popup 3s linear 0s infinite both;
}
.b-banner__ballon02 {
  background-image: url(../files/banner_ballon02_sp.png);
  width: 24.27vw;
  height: 20.53vw;
  right: -11.6vw;
  bottom: -4.26vw;
  animation: recomend__popup 3s linear 1s infinite both;
}
.b-banner__ballon03 {
  background-image: url(../files/banner_ballon03_sp.png);
  width: 16.53vw;
  height: 16.53vw;
  right: -0.8vw;
  top: -1.2vw;
}
.b-banner__ballon04 {
  background-image: url(../files/banner_ballon04_sp.png);
  width: 8.93vw;
  height: 8.93vw;
  left: 2.8vw;
  top: 3.73vw;
}
.b-banner__soon {
  background-image: url(../files/ballon_soon_sp.png);
  width: 16.533vw;
  height: 16.533vw;
  right: -1vw;
  top: -1vw;
}
.b-banner__soon02 {
  background-image: url(../files/ballon_soon02_sp.png);
  width: 16.533vw;
  height: 16.533vw;
  right: -1.8vw;
  bottom: -1.8vw;
}
.b-banner__box.b-soon img {
  position: relative;
  z-index: 1;
}
.b-banner__text {
  text-align: center;
  position: relative;
  z-index: 1;
  font-size: 0;
}
.b-banner__text img {
  height: 7.4667vw;
}
.b-banner__new {
  width: 4.667vw;
  height: 1.867vw;
  background: url(../files/txt_new_sp.png) no-repeat 0 0 / 100% 100%;
  position: absolute;
  right: 10.533vw;
  top: 0.8vw;
}
.b-banner__date {
  font-family: arial;
  font-weight: 600;
  letter-spacing: 0;
  font-size: 1.8vw;
  color: #000;
  position: absolute;
  right: 2vw;
  top: 0.3vw;
}
.b-banner__list .b-banner__full .b-banner__date {
  font-size: 2vw;
}
.b-banner__date img {
  height: 1.467vw;
}
@media screen and (max-width: 767px) {
  .u-pc-only {
    display: none!important;
  }
  .mb--sp-8 {margin-bottom: 8vw!important;}
}
@media screen and (min-width: 768px) {
  .u-sp-only {
    display: none!important;
  }
  .mb--pc-65 {margin-bottom: 65px!important;}
  #cocobana {
    padding-bottom: 80px;
    background: url(../files/bg_texture.jpg) center top/100%;
  }
  .b-container {
    padding: 0 30px;
  }
  .b-order {
    margin-bottom: 54px;
  }
  .b-order h2 {
    margin-bottom: 31px;
  }
  .b-order h2 img {
    max-width: 641px;
  }
  .b-order h3 {
    margin-bottom: 20px;
  }
  .b-order h3 img {
    height: 44px;
  }
  .b-box {
    border-radius: 30px;
    padding: 34px 30px 30px;
  }
  .b-banner__list {
    margin: 0 -15px 40px;
  }
  .b-banner__list li {
    padding: 0 15px;
    margin-bottom: 25px;
  }
  .b-banner__box {
    border-radius: 30px;
    padding: 6px;
    transition: opacity 0.3s ease;
  }
  a.b-banner__box:hover {
    opacity: 0.7;
  }
  .b-banner__inner {
    border-radius: 25px;
    height: 138px;
    padding: 0 15px;
  }
  .b-lead {
    font-size: 33px;
    margin-bottom: 25px;
  }
  .b-button a {
    height: 154px;
    border-radius: 78px;
    transition: opacity 0.3s ease;
    font-size: 38px;
  }
  .b-button a:hover {
    opacity: 0.7;
  }
  .b-button a img {
    height: 102px;
  }
  .b-banner__ballon01 {
    background-image: url(../files/banner_ballon01.png);
    width: 116px;
    height: 115px;
    left: -21px;
    top: -21px;
  }
  .b-banner__ballon02 {
    background-image: url(../files/banner_ballon02.png);
    width: 200px;
    height: 169px;
    right: -94px;
    bottom: -35px;
  }
  .b-banner__ballon03 {
    background-image: url(../files/banner_ballon03.png);
    width: 136px;
    height: 136px;
    top: -8px;
    right: -6px;
  }
  .b-banner__ballon04 {
    background-image: url(../files/banner_ballon04.png);
    width: 73px;
    height: 73px;
    left: 24px;
    top: 30px;
  }
  .b-banner__soon {
    background-image: url(../files/ballon_soon.png);
    width: 136px;
    height: 136px;
    right: inherit;
    left: -7px;
    top: -7px;
  }
  .b-banner__soon02 {
    background-image: url(../files/ballon_soon02.png);
    width: 165px;
    height: 165px;
    left: -40px;
    bottom: -40px;
  }
  .b-banner__box.b-soon img {
    width: 229px;
  }
  .b-banner__text img {
    height: 61px;
    object-fit: contain;
  }
  .b-banner__new {
    width: 39px;
    height: 15px;
    background-image: url(../files/txt_new.png);
    right: 86px;
    top: 6px;
  }
  .b-banner__date {
    font-size: 13px;
    right: 17px;
    top: 8px;
  }
  .b-banner__list .b-banner__full .b-banner__date {
    font-size: 18px;
  }
  .b-banner__date img {
    height: 12px;
  }
  .b-banner {
    margin-top: -173px;
    position: relative;
    z-index: 2;
  }
}
@media screen and (min-width: 768px) and (max-width: 2199px) {
  .b-banner {
    margin-top: -5.47vw;
  }
}

/* Breadscrumb */
.b-breadscrumb {
  color: #000;
  line-height: 1.2;
  font-size: 16px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 5;
  padding-top: 15px;
  text-align: right;
}
.b-breadscrumb a {
  display: inline-block;
  color: #717171;
  position: relative;
  padding-right: 20px;
  margin-right: 12px;
}
.b-breadscrumb a:hover {
  text-decoration: underline;
}
.b-breadscrumb a:first-child {
  padding-left: 24px;
}
.b-breadscrumb a:first-child::before {
  content: "";
  width: 16px;
  height: 15px;
  background: url(/cocobana/files/ico_home.png) no-repeat 0 0 / 100% 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.b-breadscrumb a::after {
  content: "";
  width: 6px;
  height: 16px;
  background: url(/cocobana/files/arrow.png) no-repeat 0 0 / 100% 100%;
  position: absolute;
  right: 0;
  top: 0;
}
.b-breadscrumb span {
  display: inline-block;
  font-weight: bold;
}

/* Update 230111 */
.b-banner__note {
  position: absolute;
  font-weight: 700;
  font-size: 1.5vw;
  letter-spacing: 0.05em;
  color: #fa1b19;
  line-height: 1.15;
  width: 100%;
  text-align: center;
  bottom: 3px;
}
@media screen and (max-width: 996px) {
  .b-banner__list li:first-child .b-banner__note {
    bottom: 1px;
  }
}
@media screen and (min-width: 768px) and (max-width: 996px) {
  .b-banner__note {
    font-size: 12px;
    bottom: 5px;
    padding: 0 10px;
  }
}
@media screen and (min-width: 996px) {
  .b-banner__note {
    font-size: 14px;
    bottom: 5px;
  }
}

/* update 230324 */
.b-banner__list .b-banner__full {
  width: 100%;
}
.b-banner__full .b-banner__inner {
  width: 100%;
}
.b-banner__ballon05 {
  background-image: url(../files/banner_ballon05_sp.png);
  width: 21.867vw;
  height: 18.4vw;
  left: -7.5vw;
  top: -0.6vw;
  animation: recomend__popup 3s linear 1s infinite both;
}
@media screen and (max-width: 767px) {
  .b-banner__full .b-banner__date img {
    height: auto;
    width: 8vw;
  }
  .b-banner__full .b-banner__text img {
    height: 10.933vw;
  }
  .b-banner__full .b-banner__inner {
    padding-left: 11vw;
  }
}
@media screen and (min-width: 768px) {
  .b-banner__ballon05 {
    background-image: url(../files/banner_ballon05.png);
    width: 186px;
    height: 157px;
    left: -36px;
    top: -9px;
  }
  .b-banner__full .b-banner__inner {
    height: 137px;
  }
  .b-banner__full .b-banner__date img {
    height: 14px;
  }
  .b-banner__full .b-banner__text img {
    height: 92px;
  }
}
@media screen and (min-width: 768px) and (max-width: 920px) {
  .b-banner__full .b-banner__text {
    padding-left: 7vw;
  }
  .b-banner__full .b-banner__text img {
    height: 10vw;
  }
}

/* update 230601 */
.b-banner__ballon06 {
  background-image: url(../files/banner_ballon06_sp.png);
  width: 14.4vw;
  height: 14.4vw;
  left: -1.3vw;
  top: -5.6vw;
  animation: recomend__popup 3s linear 1s infinite both;
}
.b-banner__ballon07 {
  background-image: url(../files/banner_ballon02_sp.png);
  width: 24.27vw;
  height: 20.53vw;
  right: -11.6vw;
  bottom: -4.26vw;
  animation: recomend__popup 3s linear 1s infinite both;
}
.b-banner__ballon08 {
  background-image: url(../files/banner_ballon02_sp.png);
  width: 24.27vw;
  height: 20.53vw;
  right: -11.6vw;
  bottom: -4.26vw;
  animation: recomend__popup 3s linear 1s infinite both;
}
.v-food-cheese,
.v-ice {
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .v-food6 {
    width: 54.133vw;
    height: 31.733vw;
    right: inherit;
    left: -15.5vw;
    top: 105.733vw;
  }
  .v-onion {
    top: 138.5vw;
  }
  .v-fork {
    left: 15.4vw;
  }
  .v-ballon6 {
    background-image: url(../files/v_ballon06.png);
    width: 34.4vw;
    height: 34.4vw;
    left: 38vw;
    top: 108.4vw;
  }
  .v-ballon7 {
    background-image: url(../files/v_ballon07_sp.png);
    width: 46.933vw;
    height: 46.933vw;
    left: 65.333vw;
    top: 136.667vw;
  }
  .v-ice {
    background-image: url(../files/v_ice_sp.png);
    width: 53.067vw;
    height: 56.267vw;
    left: 45.6vw;
    top: 122.533vw;
  }
  .v-food-cheese {
    background-image: url(../files/v_food_cheese_sp.png);
    width: 81.333vw;
    height: 40vw;
    left: 31.6vw;
    top: 119.533vw;
  }
  .v-snow {
    background-image: url(../files/v_snow_sp.png);
    width: 22.933vw;
    height: 24vw;
    left: 73.733vw;
    top: 99vw;
  }
  .v-ice-small {
    background-image: url(../files/v_ice02_sp.png);
    width: 29.867vw;
    height: 31.733vw;
    left: 66.4vw;
    top: 15.2vw;
  }
  .v-snow-small {
    background-image: url(../files/v_snow02_sp.png);
    width: 14.133vw;
    height: 14.667vw;
    left: 74vw;
    top: 1.333vw;
  }
  .v-ballon2-sp {
    background-image: url(../files/v_ballon02_sp.png);
    width: 22.667vw;
    height: 26.667vw;
    top: 12.933vw;
    right: -6.933vw;
  }
}
@media screen and (min-width: 768px) {
  .b-banner__ballon06 {
    background-image: url(../files/banner_ballon06.png);
    width: 171px;
    height: 144px;
    left: -4px;
    top: -4px;
  }
  .b-banner__ballon07 {
    background-image: url(../files/banner_ballon07.png);
    width: 137px;
    height: 137px;
    right: -26px;
    bottom: inherit;
    top: -27px;
  }
  .b-banner__ballon08 {
    background-image: url(../files/banner_ballon08.png);
    width: 170px;
    height: 170px;
    right: -30px;
    bottom: -40px;
  }
}
@media screen and (min-width: 768px) and (max-width: 2333px) {
  .v-cheese {
    left: 81.7vw;
    top: 27.65vw;
  }
  .v-food6 {
    width: 23.06vw;
    height: 13.46vw;
    left: 14.8vw;
    top: 34.42vw;
  }
  .v-ballon6 {
    width: 11.059vw;
    height: 11.059vw;
    left: 47.964vw;
  }
  .v-ballon7 {
    width: 16.588vw;
    height: 16.588vw;
    left: 63.995vw;
    top: 43.378vw;
  }
  .v-ice {
    width: 19.931vw;
    height: 21.132vw;
    left: 51.693vw;
    top: 36.648vw;
  }
  .v-food-cheese {
    width: 30.776vw;
    height: 15.045vw;
    top: 41.02vw;
    left: 47.835vw;
  }
  .v-snow {
    width: 8.144vw;
    height: 8.53vw;
    left: 73.253vw;
    top: 33.776vw;
  }
  .v-cheese-pc {
    width: 1.972vw;
    height: 7.544vw;
    left: 71.067vw;
    top: 32.662vw;
  }
  .v-ice-small {
    width: 13.116vw;
    height: 13.888vw;
    left: 62.752vw;
    top: 9.773vw;
  }
  .v-snow-small {
    width: 6.944vw;
    height: 7.287vw;
    left: 64.209vw;
    top: 2.829vw;
  }
}
@media screen and (min-width: 2334px) {
  .v-cheese {
    left: 1901px;
    top: 642px;
  }
  .v-food6 {
    width: 538px;
    height: 314px;
    left: 345px;
    top: 803px;
  }
  .v-ballon6 {
    width: 258px;
    height: 258px;
    left: 1119px;
  }
  .v-ballon7 {
    width: 387px;
    height: 387px;
    left: 1493px;
    top: 1012px;
  }
  .v-ice {
    width: 465px;
    height: 493px;
    left: 1206px;
    top: 855px;
  }
  .v-ice-small {
    width: 306px;
    height: 324px;
    left: 1464px;
    top: 228px;
  }
  .v-food-cheese {
    width: 718px;
    height: 351px;
    top: 957px;
    left: 1116px;
  }
  .v-snow {
    width: 190px;
    height: 199px;
    left: 1709px;
    top: 788px;
  }
  .v-snow-small {
    width: 162px;
    height: 170px;
    left: 1498px;
    top: 66px;
  }
  .v-cheese-pc {
    width: 46px;
    height: 176px;
    left: 1658px;
    top: 762px;
  }
}